package com.zjrs.ggfw.rlzysc.dto.dwzp;

import io.swagger.annotations.ApiModelProperty;
import com.zjrs.ggfw.rlzysc.dto.common.PageDTO;

public class DwzpZwListQueryDTO extends PageDTO implements java.io.Serializable {
	
	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(value = "企业信息流水号")
    private String rsRlzyQyxxLsh;
	
	@ApiModelProperty(value = "职位名称")
	private String zwmc;
	
	@ApiModelProperty(value = "文化程度")
	private String whcd;
	
	@ApiModelProperty(value = "工作经验")
	private String gzjy;
	
	@ApiModelProperty(value = "招聘方式")
	private String zpfs;
	
	@ApiModelProperty(value = "提交状态")
	private String sftjnwsh;
	
	@ApiModelProperty(value = "发布状态")
	private String fbzt;
	
	@ApiModelProperty(value = "审核状态")
	private String shjg;
	
	@ApiModelProperty(value = "最新修改日期起（YYYY-MM-DD）")
	private String xgrqq;
	
	@ApiModelProperty(value = "最新修改日期止（YYYY-MM-DD）")
	private String xgrqz;

	private String qyssr;

	public String getQyssr() {
		return qyssr;
	}

	public void setQyssr(String qyssr) {
		this.qyssr = qyssr;
	}

	public String getRsRlzyQyxxLsh() {
		return rsRlzyQyxxLsh;
	}

	public void setRsRlzyQyxxLsh(String rsRlzyQyxxLsh) {
		this.rsRlzyQyxxLsh = rsRlzyQyxxLsh;
	}

	public String getZwmc() {
		return zwmc;
	}

	public void setZwmc(String zwmc) {
		this.zwmc = zwmc;
	}

	public String getWhcd() {
		return whcd;
	}

	public void setWhcd(String whcd) {
		this.whcd = whcd;
	}

	public String getGzjy() {
		return gzjy;
	}

	public void setGzjy(String gzjy) {
		this.gzjy = gzjy;
	}

	public String getZpfs() {
		return zpfs;
	}

	public void setZpfs(String zpfs) {
		this.zpfs = zpfs;
	}

	public String getSftjnwsh() {
		return sftjnwsh;
	}

	public void setSftjnwsh(String sftjnwsh) {
		this.sftjnwsh = sftjnwsh;
	}

	public String getFbzt() {
		return fbzt;
	}

	public void setFbzt(String fbzt) {
		this.fbzt = fbzt;
	}

	public String getShjg() {
		return shjg;
	}

	public void setShjg(String shjg) {
		this.shjg = shjg;
	}

	public String getXgrqq() {
		return xgrqq;
	}

	public void setXgrqq(String xgrqq) {
		this.xgrqq = xgrqq;
	}

	public String getXgrqz() {
		return xgrqz;
	}

	public void setXgrqz(String xgrqz) {
		this.xgrqz = xgrqz;
	}

}
